{% extends 'base.html' %}
{% block title %}
{{ header }}
{% endblock %}

{% block content %}
    <h1>{{ header }}</h1>
    <div id="search-filter">
        <form method="post">
            {{ form.csrf_token }}   
            {{ form.searchbar.label }} {{ form.searchbar() }}
            {{ form.submit() }}
        </form>
    </div>
    <div id='results'>
        {% for result in results %}
        
            {{result | safe}}

        {% endfor %}
    </div>
{% endblock %}